* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.5;
}

h2 {
  font-size: 27px;
  font-weight: 300;
}

h3 {
  font-size: 16px;
}

.intro-content aside h3 {
  margin: 0;
}

.intro-content aside p {
  margin: 0;
}

a {
  text-decoration: none;
}

.main-header-container {
}

.main-header {
  max-width: 960px;
  margin: 0 auto;
  padding: 20px;
}

.logo {
  display: block;
  width: 181px;
  height: 130px;
  background: #000 url(../img/layout/logo-trans.png) top left no-repeat;
  background-size: 181px;
  float: left;
  -moz-transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

.logo:hover {
  background-color: orange;
}

.main-header nav {
  float: right;
  padding-top: 45px;
}

.main-header ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-header li {
  float: left;
  /*margin: 0 10px;*/
}

.main-header ul a {
  font-size: 23px;
  font-weight: 300;
  display: block;
  color: #222;
  text-transform: uppercase;
  padding: 5px 20px 10px 20px;
  border-bottom: 2px solid transparent;
  -moz-transition: border-color .5s;
  -webkit-transition: border-color .5s;
  -o-transition: border-color .5s;
  transition: border-color .5s;
}

.main-header ul a:hover {
  border-color: orange;
}

.intro-container {
  background: transparent url(../img/layout/fp-bg.jpg) bottom center no-repeat;
  background-size: cover;
  height: 500px;
}

.intro {
  max-width: 960px;
  padding: 60px 20px;
  margin: 0 auto;
  text-align: center;
}

.intro h1 {
  text-transform: uppercase;
  font-size: 50px;
  line-height: 1;
  margin: 0;
  margin-bottom: 30px;
}
.intro h1 span {
  display: block;
  font-size: 23px;
}

.intro-content-container {
  background: #f1ede4;
}

.intro-content {
  max-width: 960px;
  padding: 40px 20px;
  margin: 0 auto;
}

.intro-content h2 {
  margin: 0 0 10px 0;
}

.intro-text {
  width: 66.66%;
  float: left;
  padding-right: 20px;
}

.intro-text p {
  margin-top: 0;
}

.intro-aside {
  width: 33.33%;
  float:left;
  padding-left: 20px;
}

.columns-container {
  background: #e3d8c6;
}

.columns {
  max-width: 960px;
  padding: 40px 0;
  margin: 0 auto;
}

.columns article {
  width: 33.33%;
  float: left;
  text-align: center;
  padding: 0 20px;
  border-left: 1px solid #bfb6a8;
}

.columns article:first-child {
  border: none;
}

.columns h2 {
  margin: 0;
  text-transform: uppercase;
}

.columns .button {
  display: block;
}

.button {
  display: inline-block;
  border: 1px solid #222;
  padding: 10px 20px;
  color: #222;
  text-transform: uppercase;
  font-weight: 300;
  -moz-transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

.button:hover {
  background: #222;
  color: orange;
}

.btn-orange {
  border-color: #ec631c;
  color: #ec631c;
}

.btn-white {
  border-color: #fff;
  color: #fff;
}

.btn-orange:hover {
  background: #ec631c;
  color: #222;
}

.btn-white:hover {
  background: transparent;
  border-color: #ec631c;
  color: #ec631c;
}

.button {
  margin: 10px 10px 0 0;
}

.slogan-container {
  background: #f1ede4;
  border-top: 1px solid #222;
}

.slogan {
  max-width: 960px;
  padding: 20px;
  margin: 0 auto;
  font-size: 23px;
  line-height: 1.2;
}

.slogan span {
  display: block;
  font-weight: 700;
}

.legal-container {
  background: #2e2c2d;
}

.legal {
  max-width: 960px;
  padding: 40px 20px;
  margin: 0 auto;
  color: #f1ede4;
}

.legal img {
  margin: 0 2px;
  vertical-align: text-bottom;
}

.legal a {
  font-weight: 700;
  color: #e3d8c6;
  padding-bottom: 2px;
  border-bottom: 1px solid transparent;
  -moz-transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

.legal a:hover {
  border-color: #f1ede4;
}

/* Kurs-Seite */

.content-container {
  background: #f1ede4;
}

.content-header-container {
  border-bottom: 1px solid #222;
}

.content-header,
.content {
 max-width: 960px;
 padding: 20px;
 margin: 0 auto;
}

.content-header h1 {
  text-align: center;
}

/* Projekte */

.gallery-container {
  background: #e3d8c6;
  border-top: 1px solid #222;
}

.gallery {
  max-width: 960px;
  margin: 0 auto;
}

.gallery article {
  width: 50%;
  float: left;
}

.gallery a {
  display: block;
  position: relative;
  overflow: hidden;
  color: #fff;
  text-align: center;
}

.gallery .overlay {
  position: absolute;
  top: 100%;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,.8);
  padding: 20px;
  -moz-transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

.gallery a:hover .overlay {
  top: 0;
}

.gallery .overlay h3,
.gallery .overlay p {
  margin: 0;
}

.gallery .overlay .button {
  margin-top: 10px;
}

.gallery .overlay hr {
  display: inline-block;
  width: 40px;
  margin: 0;
  padding: 0;
  line-height: 1px;
  vertical-align: middle;
  height: 0;
  border: none;
  border-bottom: 1px solid #fff;
}

.gallery img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}


/* Clearfix */

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

/* Mediaqueries */

@media screen and (max-width: 850px){
  
  .main-header {
    text-align: center;
  }

  .logo,
  .main-header nav li {
    float: none;
    display: inline-block;
  }

  .main-header nav {
    float: none;
    display: block;
    padding: 0;
    padding-top: 10px;
  }

  .intro-container {
    height: 400px;
  }

  .intro-text,
  .intro-aside {
    width: 50%;
  }
}

@media screen and (max-width: 600px){

  .intro h1 {
    font-size: 30px;
  }

  .intro h1 span {
    font-size: 16px;
  }

  .columns article {
    width: 100%;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #222;
  }

  .columns article:first-child {
    margin-top: 0;
    padding-top: 0;
  }

  .gallery article {
    width: 100%;
  }

  .intro-text,
  .intro-aside {
    width: 100%;
    padding: 0;
  }

  .intro-aside {
    border-top: 1px solid #222;
    margin-top: 20px;
    padding-top: 20px;
  }
}
